$(document).ready(function(){
	$('#main-content > * > [class*="-title"] ,[data-pp] > * > [class*="-title"]').each(function(i,h3){
		if($(h3).prop('tagName').match(/(h1|h2|h3|h4)/i) && $(h3).next(".seminar_hr").length == 0){
			$(h3).after("<hr class=\"seminar_hr\">")
		}
	})
	$.each($('.layout-content-box h3,.layout-content-box h1 '),function(){
		var $ele = $(this)
		var w = $ele.text().trim().length+0.5
		var slash_background = $('<div class="slash-background"></div>')
		$ele.append(slash_background)
		slash_background.css('left',w+'em')
	})
})